.b_council {
  margin: 30px 0 10px;
}
.b_council ._header {
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.b_council ._img_container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 180px;
}
.b_council ._img {
  max-width: 180px;
  max-height: 180px;
}
.b_council ._item_header {
  margin: 40px 0 35px;
}
.b_council ._position {
  font-size: 13px;
  color: #b2b2b2;
  text-align: center;
  margin-bottom: 43px;
  max-width: 200px;
  margin: 0 auto;
}

#carousel-council-tablet,
#carousel-council-mobile {
  display: none;
}
#carousel-council-desktop  .carousel-inner {
  height: 430px;
}
#carousel-council-desktop  .carousel-control {
	display: none;
}
#carousel-council-tablet  .carousel-inner {
  height: 490px;
}
#carousel-council-mobile  .carousel-inner {
  height: 450px;
}
@media (max-width: 1005px) {
  #carousel-council-tablet {
    display: block;
  }
  #carousel-council-desktop{
    display: none;
  }
}
@media (max-width: 760px) {
  #carousel-council-mobile {
    display: block;
  }
  #carousel-council-tablet{
    display: none;
  }
  .b_council ._header {
    font-size: 20px;
  }
  .b_council ._content {
    font-size: 13px;
  }
}
